{
    "name": "NUE",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Bending Moment",
    "unit_y": "Nm",
    "scoring": {
        "category": "pass_fail",
        "fail": 0.0,
        "pass": 100.0,
        "aclimit": 50
    },

    "datums": [
        {
            "rating": "PASS",
            "value": -50.0,
            "line_colour": "RED",
            "colour_above": "GREEN",
            "colour_below": "RED"
        },
        {
            "rating": "PASS",
            "value": 50.0,
            "line_colour": "RED",
            "colour_above": "RED"
        }
    ],

    "operations": [
        {
            "operation": "C600",
            "input": ["NECKUP00WSFOX0"],
            "output": "NECKUP00WSFOXB",
            "iso": true
        },
        {
            "comment": "Multiplying by d to get Fx * d",
            "operation": "mul",
            "input": ["NECKUP00WSFOXB", 0.0195],
            "output": "FX_D",
            "iso": false
        },
        {
            "operation": "C600",
            "input": ["NECKUP00WSMOY0"],
            "output": "NECKUP00WSMOYB",
            "iso": false
        },
        {
            "comment": "Subtracting My - Fx * d to get MOCy",
            "operation": "sub",
            "input": ["NECKUP00WSMOYB", "FX_D"],
            "output": "NECK_U_EXT",
            "iso": false,
            "graph": true
        }
    ]
}
